---
index: 21
total_video_count: 886
id: AsXuQ_if-Rg
title: 林鄭政府推出實名制「香港健康碼」私隱疑慮未消／林鄭月娥借體育推年青人國民身份認同／香港總商會公佈調查，企業擔心封關、人才流失(眾新聞 香港這一天 陳惠恩 楊健興)
length_in_seconds: 1553
publish_date: 2021-12-02
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=AsXuQ_if-Rg&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=21
desc: 00:50 政府推出實名制「香港健康碼」私隱疑慮未消

08:47 林鄭月娥借體育推年青人國民身份認同

17:18 香港總商會公佈調查，企業擔心封關、人才流失

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
